Estado de licencia:Incompatible con la licencia del producto (tipo incorrecto)

Hola a todos,

Tengo el siguiente problema, acabo de ingresar una licencia para Gliffy y me sale los siguiente:

Versión: 6.3.2

Desarrollador: Gliffy, Inc.

Clave de complemento: com.gliffy.integration.confluence

Detalles de licencia: Unlimited-user open_source license, Standard, expira el Oct 06, 2015

Estado de licencia: Incompatible con la licencia del producto (tipo incorrecto)

SEN de la Licencia: SEN-3907802

¿Cual es el problema de esto?

Muchas gracias.

1 answer

1 accepted

1 vote
Accepted answer
Davin Studer Community Champion Oct 07, 2014

Your Gliffy license needs to match your Confluence license. For instance if you are licensed for 500 Confluence users you need the 500 user Gliffy license.

 

Su licencia Gliffy debe coincidir con su licencia de Confluence. Por ejemplo si tiene licencia para 500 usuarios Confluence necesita la licencia Gliffy 500 usuario.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Feb 06, 2019 in Confluence

Try out the new editing experience

Hi team, I’m Avinoam, a product manager on Confluence Cloud, and today I’m really excited to let the Community know that all customers can now try out the new editing experience and see some of the ...

848 views 41 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you